local V = {
	Name = "Jeep Grand Cherokee 2012", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Jeep Grand Cherokee 2012 by TheDanishMaster",
	Model = "models/tdmcars/jeep_grandche.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/grandche.txt"
	}
}
list.Set("Vehicles", "grandchetdm", V)

local V = {
	Name = "Jeep Willys", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Jeep Willys by TheDanishMaster",
	Model = "models/tdmcars/jee_willys.mdl",	
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/jeewillys.txt"
	}
}
list.Set("Vehicles", "jeewillystdm", V)

local V = {
	Name = "Jeep Wrangler", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, freemmaann, Turn 10",
	Information = "A drivable Jeep Wrangler by TheDanishMaster",
	Model = "models/tdmcars/wrangler.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/wrangler.txt"
	}
}
list.Set("Vehicles", "wranglertdm", V)

local V = {
	Name = "Jeep Wrangler 1988", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Ubisoft",
	Information = "A drivable Jeep Wrangler 1988 by TheDanishMaster",
	Model = "models/tdmcars/jeep_wrangler88.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/wrangler88.txt"
	}
}
list.Set("Vehicles", "wrangler88tdm", V)